#art, .article-box.txt {
color: #444;
margin-bottom: 30px;
line-height: 1.2em;
word-spacing: normal;
text-align: justify;
font-size: 12pt;
}
#art figure { border:1px solid #cccccc}
#art figure img { display:block; border:1px solid #fff; padding:0; margin:0}

#art a,.txt a {
font-weight:bold;
}
#art img.fleft,.txt img.fleft {
margin: 0 10px 10px 0;
}
#art img {
margin: 0 5px 5px 5px;
}
#art h2 {
    font-size: 30px;
    line-height: 36px;
    color: #31c1e6;
    text-transform: uppercase;
    margin: 0 0 4px;
}
#art h3 {
    color: #275c88;
    font-size: 18pt;
}

#art h4 {
    font-size: 14pt;
    letter-spacing: 0.7px;
    font-weight: 700;
    color: #2D2D2D
}

#art h5 {
    font-size: 12pt;
    font-style: oblique 10deg;
}
#art table,.txt table {
border-collapse: collapse;
margin: 0 auto 13px;
}
#art table td,#art table th,.txt table td,.txt table th {
border: 1px solid #cdcdcd;
padding: 5px;
}
#art th,.txt th {
background: #E8F2F8;
}
#art ul,.txt ul {
margin: 0 0 13px 40px;
list-style:square;
}
#art li,.txt li {
	list-style:square;
	font:12pt "HelveticaNeueLTStd-Cn","Arial","Helvetica",sans-serif;
}
.gallery,.txt .gallery {
text-align: center;
margin: 20px 0 13px;
}
.gallery img,.txt .gallery img,#galerie_mod img {
border: 1px solid #ccc;
padding: 1px;
margin: 3px;
}
.gallery img:hover,.txt .gallery img:hover,#galerie_mod a:hover img {
border: 1px solid #000;
}
.graph {
width: 550px;
margin: 0 auto 13px auto;
padding: 5px;
border: 1px solid #444;
background: white;
}
.graph div p {
font-family: sans-serif;
font-size: 14px;
font-weight: bold;
border-bottom: 1px dashed #ccc;
}
.graph small,.graph dt {
font-size: 11px;
font-weight: normal;
}
.graph dd {
text-align: right;
margin: 0 0 10px 0;
background: url(/graph/steam/default/img/bar.png) 0px 4px repeat-x;
}
.graph dd div {
width: 58px;
text-align: left;
margin: 0 0 0 auto;
padding: 0 0 0 5px;
background: white;
}
#art .ind:first-letter,.txt .ind:first-letter,#art .long:first-letter,.txt .long:first-letter {
padding-left: 10px;
color: #000;
font-size: 16px;
}
#art .intro,
#art .end {
padding: 2px 4px;
color: #666;
margin-bottom: 15px;
box-shadow: 2px 2px 4px #818181;
-moz-box-shadow: 2px 2px 4px #818181;
-webkit-box-shadow: 2px 2px 4px #818181;
padding: 10px 17px 4px;
border-radius: 10px 0 10px 0;
-moz-border-radius: 10px 0 10px 0;
-webkit-border-radius: 10px 0 10px 0;
}
#art .intro{
background-color: #FFFFD2;
}
#art .end {
background-color: #F0F0F0;
}
#art .intro p,
#art .end p {
margin-bottom: 5px;
}
#art .imgside,.txt .imgside {
margin-bottom: 13px;
}
#art .imgside .imgleft,.txt .imgside .imgleft {
float: left;
margin: 0 5px 5px 0;
}
#art .imgside .imgright,.txt .imgside .imgright {
float: right;
margin: 0 0 5px 5px;
}
#bloc_titre_redac,#titre_redac,#art-head {
background-image: url(/graph/steam/default/img/nd_new_day.png);
background-repeat: no-repeat;
background-color: #effcbc;
border: 1px solid #cdd0d5;
}
#art-head .action {
float: right;
}
#bloc_titre_redac h1,#titre_redac,#art-head {
font-size: 18px;
line-height: 19px;
font-weight: normal;
margin: 0;
color: #444;
padding: 0;
height: 22px;
padding-left: 30px;
}
#bloc_titre_redac h1 img,#titre_redac img,#art-head img {
vertical-align: middle;
margin: 3px 5px 0 0;
}
#link_rel h3,#link_rel_mod h3 {
margin: 0;
border-bottom: 1px dashed #868789;
width: 50%;
}
#link_rel ul,#link_rel_mod ul {
background-color: #f6f7fb;
padding: 2px;
}
#link_rel li,#link_rel_mod li,#link_rel_mod p {
color: #444;
}
#sous_titre_redac {
font-size: 11px;
margin: 2px 5px 20px;
color: #444;
}
#sous_titre_redac p {
margin: 0;
}
#art-end p {
margin: 0;
}
#pages_dossier {
margin: 5px 20px 30px;
}
#pages_dossier_gauche,#pages_dossier_droite {
width: 365px;
list-style: none;
margin: 0;
}
#pages_dossier_gauche li,#pages_dossier_droite li {
position:relative;
height: 20px;
line-height: 20px;
font-size:15px;
background-color: #f5f5f5;
margin-bottom: 2px;
padding: 2px 3px 2px 22px;
}
#pages_dossier_gauche li span,#pages_dossier_droite li span {
background: none repeat scroll 0 0 #E5E5E5;
font-weight: bold;
top: 0;
left: 0;
height: 18px;
width: 22px;
margin: 0;
padding: 2px 3px 2px 3px;
position: absolute;
text-align: center;
}
#pages_dossier .action {
margin-top: 2px;
}
#pages_dossier_gauche {
float: left;
}
#pages_dossier_droite {
float: right;
}
#doc_infos {
background-color: #f6f7fb;
margin: 10px;
border: 1px solid #cdd0d5;
}
#doc_infos hr {
margin-bottom: 0;
}
#doc_infos ul {
margin: 10px 0 10px 25px;
color: #444;
}
#doc_infos li a {
display: inline;
background: none;
margin: 0;
padding: 0;
}
#doc_infos li a:hover {
background: none;
}
.art-end-top {
text-align: center;
}
.art-end-links {
border-top: 2px solid #4a4a4a;
margin-top: 10px;
}
.art-end-links .art-end-prev {
float: left;
}
.art-end-links .art-end-next {
float: right;
}
.art-end-links a:hover {
text-decoration: none;
}
